Page MenuHomePhabricator

Citoid fallback icon missing
Closed, ResolvedPublic

Description

Auto-cite "Vision : Wikipedia and the future of free culture"

Note the missing icon next to 'Citation'

Event Timeline

Esanders created this task.Nov 6 2018, 2:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2018, 2:42 PM

Change 471971 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/Citoid@master] Fix typo in fallback icon

https://gerrit.wikimedia.org/r/471971

Mvolz awarded a token.Nov 6 2018, 2:45 PM

Change 471971 merged by jenkins-bot:
[mediawiki/extensions/Citoid@master] Fix typo in fallback icon

https://gerrit.wikimedia.org/r/471971

Esanders claimed this task.Nov 6 2018, 5:28 PM
JTannerWMF moved this task from Inbox to Low Priority on the Editing QA board.Nov 7 2018, 11:12 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Nov 8 2018, 10:34 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
marcella closed this task as Resolved.Nov 19 2018, 7:28 PM